<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:og="hybs-taglib.tld"
	version="2.0">
<jsp:directive.page language="java" contentType="text/html; charset=UTF-8" />

<og:jspInit />
<og:head headType="menu" title="{@SYS.GUI_TOP_TITLE}" >
	<script type="text/javascript" src="common/jquery/jquery-ui.js"><!-- --></script>
	<script type="text/javascript">
		<og:text>var USE_GAMENID = '{@GAMENID}';</og:text>
		$( function() {
			var show_lock = false;
			$('#float_menu').draggable( {
					 containment: 'body'
					,scroll:false
					,stop: function( event, ui){
						localStorage.setItem('TOPMENU_TOP', $(this).offset().top);
						localStorage.setItem('TOPMENU_LEFT', $(this).offset().left);
					}
			} );
			$('#float_menu').mouseleave( function(){
				if( !show_lock){
					$('#menu_body').delay(400).slideUp(300,
						function(){ if($('#float_menu').offset().top &lt; 0){ $('#float_menu').css('top','0');}}
					);
				}
			 } );
			$('#menu_body').mouseenter( function(){ $('#menu_body').stop(true,true).slideDown(100); } );
			$('#float_menu').dblclick( function(){
				show_lock = show_lock ? false : true;
				$(this).removeClass("lock_" + !show_lock );
				$(this).addClass( "lock_" + show_lock );
			});

			$('#float_menu').addClass( "lock_" + show_lock );
			$('#float_menu').css('top', (localStorage.getItem('TOPMENU_TOP') ? localStorage.getItem('TOPMENU_TOP') : '0') + "px" );
			$('#float_menu').css('left', (localStorage.getItem('TOPMENU_LEFT') ? localStorage.getItem('TOPMENU_LEFT') : '0') + "px" );
		});
	</script>
	<link rel="stylesheet" type="text/css" href="./common/option/html5modalDialog.css" />
</og:head>

<body>
<div id="float_menu" style="position:absolute; min-width:100px; max-width:500px; max-height:80%; z-index:9999;">
	<div id="menu_head" >
		<span onClick="$('#menu_body').slideToggle(200)">▼MENU▼</span><!-- (123,141,66,0.75) -->
	</div>
	<div id="menu_body"><!-- (176,202,113,0.75) -->
	<!--
		<strong style="white-space:nowrap;">
		  <og:topMenu match="{@match}" unmatch="{@unmatch}"/>
		</strong>
	-->
	<og:iframe src="menu/simpleMenu.jsp?cache=false&amp;BGCOLOR=transparent" height="700px"  style="overflow:scroll" name="MENU" />
	</div>
</div>

<og:equals val1="{@GAMENID}" nullCheck="true" >
	<og:value key="TOP_INDX" value="{@SYS.JSP}/index.jsp" scope="session" />
	<og:iframe src="common/gamen/21_WHTSNEW/top_result.jsp?GAMENID=21_WHTSNEWV" name="CONTENTS" seamless="seamless" width="100%" height="100%" style="border:0; margin:-1px; padding:0;"/>
</og:equals>
<og:equals val1="{@GAMENID}" val2="{@GAMENID}" >
	<og:iframe src="common/dummy.html" name="CONTENTS" changeGamen="{@GAMENID}" changeHref="{@HREF}" seamless="seamless" width="100%" height="100%" style="border:0; margin:0;" />
</og:equals>
<script type="text/javascript">
	if (USE_GAMENID != "" ){ $('#menu_body').hide(); }
</script>
</body>
<jsp:directive.include file="/jsp/common/htmlend2.jsp" />

</jsp:root>
